.iris {
}

.g-recaptcha {
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	clear:both;
}


#iris-message {
    padding: 6px 20px;
    display: none;
    font-size: 1em;
    color: rgb(40, 40, 40);
    box-sizing: border-box;
    margin: 0px;
    border-radius: 3px;
    width: 100%;
    overflow: auto;
}

.iris .error {
    padding: 6px 20px;    
    border-radius: 3px;    
    background-color: #fb817c;
    border: 1px solid #e46b66;
}

.iris .success {
    background-color: #48e0a4;
    border: #40cc94 1px solid;
}

#iris-loader-icon {
    color: #1871e6;
    font-weight:bold;
    padding: 6px 20px 6px 0;
    display: none;
    vertical-align: middle;
}

.input-field-checkbox, .input-field-radio {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0 3px 0 0;
    vertical-align: bottom;
    position: relative;
    top: -3px;
    font-weight: 400;
    cursor: pointer;
}

.iris .validation-message {
    color: #e20900;
    display: inline-block;
}


.g-recaptcha {
    padding-top: 15px;
}

.iris .display-none {
    display: none;
}

#modalSchedule .needsheading, #modalSchedule .needs-wrapper {display:none;}

/* FORM */

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.contactform {width:100%;}
.contactform-1 {margin-top: 10px;}
.contactform * {box-sizing: border-box;}

/* Style the input container */
.input-container {
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}

.input-container.comments {
  margin-bottom: 25px;
}

/* Style the form icons */

.contactform i.fa {font-size: 15px;}
.contactform i.fa.fa-phone {font-size: 18px;}
.contactform i.fa.fa-edit {font-size: 20px;}

.contactform i.fa-user:before{margin-left: 12px;margin-right:12px;}
.contactform i.fa-envelope:before{margin-left: 11px;margin-right:10px;}
.contactform i.fa-phone:before{margin-left: 12px;margin-right:10px;}
.contactform i.fa-edit:before{margin-left: 10px;margin-right:6px;}

.requiredtext {color:#aaa;font-size:11px;padding-bottom:6px;}

.icon {
  padding: 11px 0 0 0;
  text-align: center;
  color: #555;
  background-color: #eee;
  border: 1px solid #ccc;
  border-right:0;
  border-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-container.firstname, .input-container.lastname {
	float: left;
    width: 49%;
    margin-right: 2%;
}

.input-container.lastname { margin-right:0;}

.input-container.fullname {
	float: left;
    width: 100%;
}

.input-container.email {
	width:60%;
	margin-right:2%;
	float:left;
}

.input-container.phone {
	width:38%;
	float:left;
}


/* Style the input fields */
.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
  border-radius: 3px;
  font-size:14px;
  color:#555;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 1px solid #ccc;
}

.input-field-checkbox, .input-field-radio {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0 3px 0 0;
  vertical-align: bottom;
  position: relative;
  top: -3px;
    font-weight: 400;
    cursor: pointer;
}

.input-field:focus {
	border:1px solid #efefef;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 6px rgba(255, 100, 255, 0.5);
}

/* https://www.the-art-of-web.com/html/html5-form-validation/ */

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  -moz-box-shadow: none;
  background-image: url('data:image/svg+xml,<svg width="15px" height="15px" fill="rgba(102,102,102,.3)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M 11 3 L 11 9.5625 L 5.28125 6.28125 L 3.3125 9.71875 L 9.03125 13 L 3.3125 16.28125 L 5.28125 19.71875 L 11 16.4375 L 11 23 L 15 23 L 15 16.4375 L 20.71875 19.71875 L 22.6875 16.28125 L 16.96875 13 L 22.6875 9.71875 L 20.71875 6.28125 L 15 9.5625 L 15 3 Z"></path></svg>');
    background-position: right 3px top 3px;
    background-repeat: no-repeat;
}

input:required:valid, textarea:required:valid {
 	background-image: url('data:image/svg+xml,<svg width="12px" height="12px" fill="rgba(0,205,121,1)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M27 4l-15 15-7-7-5 5 12 12 20-20z"></path></svg>');
    background-position: right 3px top 3px;
    background-repeat: no-repeat;
}

label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;  
  font-size:16px;

  padding-left: 5px;
}

label.needs {font-size:16px;}
label.needs.light {color: #999;}


.checkbox {
    padding: 0 9px 0 0;
    position: relative;
}

.needsheading {font-size:18px;font-weight:600;padding: 18px 0 10px 0;clear:both;}

.needs-wrapper {
    border-bottom: 1px solid #efefef;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
	padding: 0 0 10px 0;
}

.needs-wrapper.last {
    border-bottom: none;
	padding-bottom:15px;
}

/* Set a style for the submit button */
.btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #d23b3b;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 24px;
    margin: 25px 0 20px 0;
    width: 40%;
    padding: 6px 0;
    text-align: center;
    vertical-align: middle;
    height: 38px;
    color: white;
    border: none;
}

.btn:hover {
  background-color: #e24040;
}


@media screen and (min-width: 600px) {
	
.g-recaptcha {
	transform: scale(1);
	-webkit-transform: scale(1);
}


}